Bug 103299 - When visiting the ContentType tab, the first Type should be selected
Summary: When visiting the ContentType tab, the first Type should be selected
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tzu-Mainn Chen
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106481
TreeView+ depends on / blocked
 
Reported: 2003-08-28 16:33 UTC by Daniel Berrange
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 15:28:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-08-28 16:33:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
When visiting the ContentType tab in a content section, the first registered
content type should be automatically selected for display.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to /content/admin/
2. Go to the Content Types tab
3.
    

Actual Results:  No type is selected

Expected Results:  The first (eg Agenda) type is selected.

Additional info:

Comment 1 Tzu-Mainn Chen 2004-01-20 21:44:28 UTC
checked in a fix


Note You need to log in before you can comment on or make changes to this bug.